## org.eclipse.datatools.sqltools.core
Class Messages

    java.lang.Object
      NLS
          org.eclipse.datatools.sqltools.core.Messages

public final class Messages
extends NLS

See Also:
  Serialized Form

Field Summary
`static java.lang.String` `DefaultDBFactory_vendor`
`static java.lang.String` `DefaultDBFactory_version`
`static java.lang.String` `DefaultSQLSyntax_exception_splitSQL`
`static java.lang.String` `NotSupportedConfigurationException_cause`
`static java.lang.String` `plugin_internal_error`
`static java.lang.String` `ProcIdentifierImpl_invalid_identifier_string`
`static java.lang.String` `ProcIdentifierImpl_map_cant_be_null`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DefaultDBFactory_version

    public static java.lang.String DefaultDBFactory_version

### NotSupportedConfigurationException_cause

    public static java.lang.String NotSupportedConfigurationException_cause

### plugin_internal_error

    public static java.lang.String plugin_internal_error

### ProcIdentifierImpl_map_cant_be_null

    public static java.lang.String ProcIdentifierImpl_map_cant_be_null

### ProcIdentifierImpl_invalid_identifier_string

    public static java.lang.String ProcIdentifierImpl_invalid_identifier_string

### DefaultDBFactory_vendor

    public static java.lang.String DefaultDBFactory_vendor

### DefaultSQLSyntax_exception_splitSQL

    public static java.lang.String DefaultSQLSyntax_exception_splitSQL

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.